<% if tags.present? %>
  <% tags.each do |tag| %>
    <tr>
      <td><label class="ui <%= object_status_class(tag) %> horizontal label"><%= object_status_name(tag) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= tag.name? ? tag.name.titleize : 'Nombre pendiente' %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= tag.created_by.full_name.titleize %><br>
<!--              <strong>Código: </strong> <%#= tag.code? ? tag.code.upcase : 'Por asignar' %><br>-->
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/library/categories/tags/partials/table_actions', locals: { tag: tag }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
